<!DOCTYPE html>
<html lang="ko-KR" dir="ltr">
<head>
	<!-- Global site tag (gtag.js) - Google Analytics -->
    <script async src="https://www.googletagmanager.com/gtag/js?id=UA-145824378-1"></script>
        <script>
            window.dataLayer = window.dataLayer || [];
            function gtag(){dataLayer.push(arguments);}
            gtag('js', new Date());

            gtag('config', 'UA-145824378-1');
        </script>
        
	<script>
		(function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
		(i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
		m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
		})(window,document,'script','https://www.google-analytics.com/analytics.js','ga');
		
		ga('create', 'code_here', 'auto');
		ga('send', 'pageview');
	</script>
    
    <!--  
    Document Title
    =============================================
    -->
    <title>유병재 - Creative Portfolio</title>
    <meta name="description" content="대한민국의 대표 크리에이터, 방송인 유병재" class="meta-desc">
    <meta name="keywords" content="byung-jae, youbyungjae, You byungjae, 샌드박스 네트워크, 샌드박스네트워크, 샌드박스, SANDBOX, 크리에이터, MCN, 유병재, 스트리머, 소속사, 연예인, 광고, 유튜브 광고, 크리에이터 광고, 방송, MBC, 연예계, 전지적참견시점, 씬의퀴즈, 선을넘는녀석들, dbqudwo333">
      
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta name="seongwon" content=homepage>
    <meta charset="UTF-8" />    
    <link rel="icon" type="image/ico" href="favicon.ico" />
    <link href="style.css" rel="stylesheet" />
    <link href="css/font-awesome.min.css" rel="stylesheet" />
    <link href="https://fonts.googleapis.com/css?family=Poppins:300,400,600,700" rel="stylesheet">
   
</head>
    

<body class="hidden hidden-ball smooth-scroll">

	
	<main>		
        <!-- Preloader -->
        <div class="preloader-wrap">
            <div class="outer">
                <div class="inner">
                    <div class="percentage" id="precent"></div>
                    <div class="trackbar">
                        <div class="loadbar"></div>
                    </div>
                    <div class="headphones"></div>
                    <div class="headphones-text">Turn up the volume for the<br>best experience</div>
                </div>
            </div>
        </div>
        <!--/Preloader -->     
        
        <div class="cd-index cd-main-content">
    
        <!-- Page Content -->
        <div id="page-content" class="light-content">
            
            <!-- Header -->
            <header class="classic-menu">
                <div id="header-container">
                
                
                <!-- Logo -->
                <div id="logo" class="hide-ball">
                    <a class="ajax-link" data-type="page-transition" href="index.html">
                        <img class="black-logo" src="images/logo.png" alt="ClaPat Logo">
                        <img class="white-logo" src="images/logo.png" alt="ClaPat Logo">
                    </a>
                </div>
                <!--/Logo -->             
                
                <!-- Navigation -->
                <nav> 
                	<div class="nav-height">
                        <div class="outer">
                            <div class="inner">           
                                <ul data-breakpoint="1025" class="flexnav">
                                    <li class="link menu-timeline"><a href="index.html">MAIN PAGE</a></li>
                                    <li class="link menu-timeline"><a href="https://dbqudwo333.space">HOME PAGE</a></li>                           
                                    <li class="link menu-timeline"><a href="https://dbqudwo333.space/about.html">ABOUT</a></li>                        
                                    <li class="link menu-timeline"><a href="https://dbqudwo333.space/contact.html">CONTACT</a></li>       
                                </ul>            
                            </div>
                        </div> 
                    </div>          
                </nav>
                <!--/Navigation -->
                
                <!-- Menu Burger -->
                <div id="burger-wrapper" class="parallax-wrap">
                    <div id="menu-burger" class="parallax-element">
                        <span></span>
                        <span></span>
                    </div>
                </div>
                <!--/Menu Burger -->
            
                </div>
            </header>
            <!--/Header -->        
            
            <!-- Content Scroll -->
            <div id="content-scroll">
            
            
                <!-- Main -->
                <div id="main">
                
                    <!-- Hero Section -->
                    <div id="hero" class="has-image">
                        <div id="hero-styles" class="parallax-onscroll">
                            <div id="hero-caption">
                                <div class="inner">
                                    <div class="hero-subtitle">Byung Jae Yoo</div>    
                                    <div class="hero-title">
                                        <span>University Festival</span>
                                    </div>                                
                                </div>
                            </div>                                            
                        </div>
                    </div>
                    <div id="hero-bg-wrapper">
                        <div id="hero-image-parallax">
                            <div id="hero-bg-image" style="background-image:url(images/LRG_DSC04762.jpeg)"></div>
                        </div>
                    </div>                         
                    <!--/Hero Section -->   
                         
                    
                    <!-- Main Content -->
                    <div id="main-content">
                        <div id="main-page-content">
                            
                            <!-- Row -->
                            <div class="vc_row row_padding_top text-align-center small">
                                
                                <hr>
                                 
                                <h2 class="has-mask">Yoo Byung-jae, a highly acclaimed young mentor</h2>
                                
                            </div>
                            <!--/Row -->
                            
                            
                            <!-- Row --> 
                            <div class="vc_row full row_padding_top row_padding_bottom">
                                                        
                                <figure class="has-animation has-parallax">
                                    <img src="images/projects/LRG_DSC04682.jpeg" alt="Image Title">               
                                    <figcaption>Image Caption</figcaption>
                                </figure>
                            
                            </div>
                            <!--/Row -->
                            
                            
                            <!-- Row -->
                            <div class="vc_row small">
                                
                                <div class="one_half">
                                	<h2 class="has-mask">Selected Shots</h2>
                                </div>
                                                                                                    
                            </div>
                            <!--/Row -->
                         
                            
                            <!-- Row --> 
                            <div class="vc_row row_padding_top">
                                                        
                                <figure class="has-animation">
                                    <a href="images/projects/ib02.jpg" class="image-link"><img src="images/projects/LRG_DSC04724.jpeg" alt="Image Title"></a>               
                                    <figcaption>Image Caption</figcaption>
                                </figure>
                                
                                <hr><hr>
                                
                                <div class="one_half">
                                	<figure class="has-animation">
                                        <a href="images/projects/ib03.jpg" class="image-link"><img src="images/projects/20661324.jpeg" alt="Image Title"></a>                
                                        <figcaption>Image Caption</figcaption>
                                    </figure>
                                </div>
                                
                                <div class="one_half last">
                                	<figure class="has-animation">
                                        <a href="images/projects/ib04.jpg" class="image-link"><img src="images/projects/756D0979.jpeg" alt="Image Title"></a>               
                                        <figcaption>Image Caption</figcaption>
                                    </figure>
                                </div>
                                
                                <hr>
                                
                                <figure class="has-animation">
                                    <a href="images/projects/ib01.jpg" class="image-link"><img src="images/projects/LRG_DSC04724 2.jpeg" alt="Image Title"></a>                
                                    <figcaption>Image Caption</figcaption>
                                </figure>
                            
                            </div>
                            <!--/Row -->
                        
                        
                        </div>
                        <!--/Main Page Content --> 
                        
                        <!-- Project Navigation --> 
                        <div id="project-nav">
                            <div class="next-project-wrap">
                                <div class="next-project-image">
                                    <div class="next-project-image-bg" style="background-image:url(images/DSC05089.jpeg)"></div>
                                </div>
                                <div class="next-project-title">
                                    <div class="inner">
                                        <div class="main-subtitle has-animation" data-delay="100">
                                            <div class="subtitle-info">Next Project</div>
                                            <div class="subtitle-name">Byung Jae Yoo</div>
                                        </div>
                                        <a class="main-title has-animation next-ajax-link-project hide-ball" data-delay="150" data-type="page-transition" href="project06.html">
                                            <span>Memory</span>
                                        </a>             
                                    </div>                   
                                </div>
                            </div>
                        </div>      
                        <!--/Project Navigation -->
                                                
                                
                    </div>
                    <!--/Main Content --> 
                </div>
                <!--/Main --> 
                
                
                <!-- Footer -->
                <footer class="hidden">        	
                    <div id="footer-container">
                        
                        <div class="button-wrap left">
                            <div class="icon-wrap parallax-wrap">
                                <div class="button-icon parallax-element">
                                    <div class="bars">
                                        <div class="bar"></div><div class="bar"></div><div class="bar"></div><div class="bar"></div><div class="bar"></div>
                                    </div>
                                </div>
                            </div>
                            <div class="button-text"><span data-on="Sound On" data-off="Sound Off">Sound On</span></div> 
                        </div>
                        
                    </div>
                </footer>
                <!--/Footer -->
            
        
        	</div>
            <!--/Content Scroll -->
            
            
		</div>    
        <!--/Page Content -->
    
		</div>
	</main>
    
    
    
    
    <div class="cd-cover-layer"></div>
    <div id="magic-cursor">
        <div id="ball">
        	<div id="hold-event"></div>
        	<div id="ball-loader"></div>
        </div>
    </div>
    <div id="clone-image"></div>
    <div id="rotate-device"></div>
    
    
		
    <script src="js/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/ScrollMagic/2.0.5/ScrollMagic.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/ScrollMagic/2.0.5/plugins/debug.addIndicators.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/ScrollMagic/2.0.5/plugins/animation.gsap.min.js" ></script>
	<script type="text/javascript" src="https://maps.googleapis.com/maps/api/js?key=AIzaSyCpK1sWi3J3EbUOkF_K4-UHzi285HyFX5M&sensor=false"></script>
	<script src="js/plugins.js"></script>
    <script src="js/scripts.js"></script>



</body>

</html>